AMQPEnvelope::getContentType
AMQPEnvelope::getDeliveryTag
AMQPEnvelope
PHP Manual

# AMQPEnvelope::getCorrelationId

(No version information available, might only be in SVN)

AMQPEnvelope::getCorrelationId — Get the message correlation id

### Description

public string AMQPEnvelope::getCorrelationId ( void )

Get the correlation id of the message.

### Parameters

This function has no parameters.

### Return Values

The correlation id of the message.

AMQPEnvelope::getContentType
AMQPEnvelope::getDeliveryTag
AMQPEnvelope
PHP Manual